<html>

<head>
<title> Comandos bash e git </title>
<link href= "./css/css.css" rel="stylesheet" type="text/css" />
</head>
<body background="https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-484690.png">
		<style>
				div.a {
						text-align: center;
				}
				</style>
				<div class="a">
		   
				   <h1>Comandos Bash e Git</h1>
					
				   </div>
<hr />
<ol>
	<h2><a href="./paginas/comandos_bash.html">Comandos Bash</a></h2>
	<li><a href="./paginas/comandos_bash.html#pwd">pwd</a></li>
	<li><a href="./paginas/comandos_bash.html#cd">cd</a></li>
	<li><a href="./paginas/comandos_bash.html#rm">rm</a></li>
	<li><a href="./paginas/comandos_bash.html#rmdir">rmdir</a></li>
	<li><a href="./paginas/comandos_bash.html#touch">touch</a></li>
	</ol>
	<ol type=i>
	<h2><a href="./paginas/comandos_git.html">Comandos Git</a></h2>
	<li><a href="./paginas/comandos_git.html#status">git status</a></li>
	<li><a href="./paginas/comandos_git.html#add">git add</a></li>
	<li><a href="./paginas/comandos_git.html#commit">git commit</a></li>
	<li><a href="./paginas/comandos_git.html#push">git push</a></li>
	<li><a href="./paginas/comandos_git.html#pull">git pull</a></li>
	<li><a href="./paginas/comandos_git.html#clone">git clone</a></li>
</ol>
<h1><a href="http://www.google.com"><center> Google</a></center></h1>
<style>
div.a{
	   text-align: center;
	}
	   
	</style>
	<div class="a">
			<h2>Dúvidas ? nos envie um e-mail.</h2>
	   
	   <h2><a href="mailto:suportesquarerun@gmail.com">Enviar e-mail.</a></h2>

	</div>
	 
	   </style>


</body>
</html>
